
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1551

[0.Lines[0]]
Line=Spring, und drück Sprungtaste\nwieder, um Zielangriff zu starten.
Time=210

[0.Lines[1]]
Line=Du solltest den Gegner leicht besiegen.
Time=210
